BSD system update v2.0

Discussion in 'iOS Jailbreak & Cydia' started by type-x, Jan 25, 2008.

  1. type-x

    type-x Member

    Joined:
    Nov 4, 2007
    Messages:
    53
    Likes Received:
    0
    BSD system update v2.0 has been released however after refreshing my source I noticed another BSD but the weird thing is in the description it says "DO NOT INSTALL THIS" anyone else have this occurrence?
  2. negamaki

    negamaki Member

    Joined:
    Dec 3, 2007
    Messages:
    364
    Likes Received:
    20
    Device:
    iPhone 4S (Black)
    I had tried upgrading it but after waiting 30 minutes and still not even half downloaded i just reseted my ipod.
  3. toomuchcaffeine

    toomuchcaffeine New Member

    Joined:
    Sep 29, 2007
    Messages:
    1,769
    Likes Received:
    48
    Device:
    2G iPod touch
    Maybe it has fixes for 1.1.3?
  4. nachoher87

    nachoher87 New Member

    Joined:
    Jan 19, 2008
    Messages:
    57
    Likes Received:
    0
    Im trying to update BSD Subsystem to 2.0 but the download fails (its too slow and then fails) maybe the server is overloaded.
    The dont install this may be because is a only developers package or because is being tested.
  5. type-x

    type-x Member

    Joined:
    Nov 4, 2007
    Messages:
    53
    Likes Received:
    0
    Hmm my installation went well but for some reason i get "error opening terminal" when I type "top" in term-vt100.
  6. mikey331

    mikey331 New Member

    Joined:
    Nov 10, 2007
    Messages:
    251
    Likes Received:
    1
    Device:
    iPod touch
    Mine wants me to update too!
    But i'm on 1.1.1
    Should I update or no?
  7. type-x

    type-x Member

    Joined:
    Nov 4, 2007
    Messages:
    53
    Likes Received:
    0
    Yeah I updated to BSD system V2.0 but it seems a lot of people are having problems installing it. Oh be sure it says V2.0.
  8. nachoher87

    nachoher87 New Member

    Joined:
    Jan 19, 2008
    Messages:
    57
    Likes Received:
    0
    Oh sh*t i tryed to install it again and i got the f***ing "main script execution failed" error. Some sugestions??Thanks!
  9. badhairdude

    badhairdude New Member

    Joined:
    Oct 20, 2007
    Messages:
    128
    Likes Received:
    0
    downloaded okay, but i tried typing top in termvt and it has an error like above..

    there is also an update downgrading? to bsd 1.5....
  10. mikey331

    mikey331 New Member

    Joined:
    Nov 10, 2007
    Messages:
    251
    Likes Received:
    1
    Device:
    iPod touch
    I'm not going to update
    I hear people are having problems downloading
    I wait a few days...

Share This Page